@charset "utf-8";
/* CSS Document */


#prominentaccess-body-background{position:absolute; left:0px; top:0px; width:950px; height:800px; background-color:#ffffff;}

#prominentaccess-welcometitle{position:absolute; left:32px; top:492px; width:300px; text-align:left;}
#prominentaccess-welcomeline{position:absolute; left:32px; top:509px;}
#prominentaccess-welcomebullet{position:absolute; left:32px; top:511px; width:21px; height:5px;}
#prominentaccess-welcomecontent{position:absolute; left:32px; top:535px; width:550px;}

#prominentaccess-prodoverviewtitle{position:absolute; left:32px; top:613px; width:300px; text-align:left;}
#prominentaccess-prodoverviewline{position:absolute; left:32px; top:630px;}
#prominentaccess-prodoverviewbullet{position:absolute; left:32px; top:632px; width:21px; height:5px;}
#prominentaccess-prodoverviewcontent{position:absolute; left:54px; top:656px; width:220px; margin:0px; padding:0px;}
#prominentaccess-prodoverviewcontent2{position:absolute; left:303px; top:656px; width:220px; margin:0px; padding:0px;}
#prominentaccess-prodoverviewmore{position:absolute; left:486px; top:780px; width:100px; margin:0px; padding:0px;}

#prominentaccess-latestprojectstitle{position:absolute; left:605px; top:492px; width:300px; text-align:left;}
#prominentaccess-latestprojectsline{position:absolute; left:605px; top:509px;}
#prominentaccess-latestprojectsbullet{position:absolute; left:605px; top:511px; width:21px; height:5px;}
#prominentaccess-latestprojectsimage{position:absolute; left:605px; top:535px; width:126px; height:79px;}
#prominentaccess-latestprojectscontenttitle{position:absolute; left:740px; top:533px; width:200px; text-align:left; margin:0px; padding:0px;}
#prominentaccess-latestprojectscontent{position:absolute; left:740px; top:565px; width:200px; text-align:left; margin:0px; padding:0px;}
#prominentaccess-latestprojectsmore{position:absolute; left:848px; top:780px; width:100px; margin:0px; padding:0px;}

#prominentaccess-latestprojectsimage2{position:absolute; left:605px; top:650px; width:126px; height:79px;}
#prominentaccess-latestprojectscontenttitle2{position:absolute; left:740px; top:648px; width:200px; text-align:left; margin:0px; padding:0px;}
#prominentaccess-latestprojectscontent2{position:absolute; left:740px; top:680px; width:200px; text-align:left; margin:0px; padding:0px;}

/*---------footer--------*/
.prominentaccess-background-footerelement{font:0.6em Helvetica, Arial, sans-serif; color:#ffffff; font-weight:normal; text-align:center; position:absolute; left:0px; top:800px; width:950px; height:15px; margin:0px; padding:35px 0px 0px 0px; background-color:#00a650;}